program Chain;
//*******************************************************
// Example program demonstrating a hash table with
// chaining.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  ChainF in 'ChainF.pas' {ChainForm},
  ChainC in 'ChainC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TChainForm, ChainForm);
  Application.Run;
end.
